<!DOCTYPE html>
<html lang="es">

<head>
  <meta charset="UTF-8" />
  <title>Líneas de negocios</title>
  <partial-head></partial-head>
</head>

<body>
  <section class="container-fluid">
    <div class="row">
      <div class=" col-md-3  vh-100 bg-lineas p-3 d-flex flex-column justify-content-between ">
        <div class="">
          <img src="static/logo.png" alt="LOGO" />
        </div>

        <div class="px-5 animate__animated animate__backInLeft">
          <a href="principal.html" class="text-white">
            <i class="fas fa-chevron-left"></i>
            <h1 class="fw-bold">LÍNEAS</h1>
            <h2 class="fw-bold">DE NEGOCIO</h2>
          </a>
        </div>

        <div class="">&nbsp;</div>
      </div>
      <div class="col-md-9 bg-menu-lineas">
        <div class="row">
          <div class="col-md-6 vh-100 p-5">
            <menu-lineas></menu-lineas>
          </div>
          <div class=" col-md-6 vh-100 d-flex flex-column justify-content-center align-items-end">
            <div class="lineas-figure d-flex justify-content-end">
              <div class=" bg-lineas-color d-flex justify-content-center align-items-center">
                <p class="f-22 m-3 d-none content-lineas-negocio" id="seguros_empresariales">
                  Asesoría especializada en la contratación de programas de
                  seguros y administración de riesgos para empresas.
                </p>
                <p class="f-22 m-3 d-none content-lineas-negocio" id="seguros_vida">
                  Asesoría en la elección del mejor plan de beneﬁcios para
                  colaboradores de la empresa y sus familias.
                </p>
                <p class="f-22 m-3 d-none content-lineas-negocio" id="seguros_pymes">
                  Nuestro seguro para pequeñas y medianas empresas de fácil
                  contratación. Protege tu negocio de catástrofes, incendios
                  y más. Un producto diseñado a tu medida, de fácil
                  contratación y con facilidades de pago. Siempre con el
                  respaldo de las mejores aseguradoras.
                </p>
                <p class="f-22 m-3 d-none content-lineas-negocio" id="seguros_individuales">
                  Asesoría para la elección de varios productos únicos y
                  diferenciados con las mejores aseguradoras.
                </p>
                <p class="f-22 m-3 d-none content-lineas-negocio" id="banca_seguros">
                  Alianza estratégica para el desarrollo de productos y/o
                  servicios. Modelo de negocio basado en tecnología.
                </p>
                <p class="f-22 m-3 d-none content-lineas-negocio" id="seguros_credito">
                  Apoyo en el cumplimiento de las obligaciones
                  contractuales.
                </p>
                <p class="f-22 m-3 d-none content-lineas-negocio" id="fianzas">
                  Asesoría para minimizar el riesgo de cartera fortaleciendo
                  la estructura ﬁnanciera.
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <script src="https://code.jquery.com/jquery-3.6.0.min.js"
    integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>

  <script type="text/javascript">
    $(document).ready(function () {
      $(".menu-lineas a")
        .mouseenter(function () {
          var content = $(this).data("content");
          $(".content-lineas-negocio").addClass("d-none");
          $("#" + content).removeClass("d-none");
        })
        .mouseleave(function () {
          //$('.content-lineas-negocio').addClass('d-none');
        });
    });
  </script>
</body>

</html>